[Desktop Entry]
Name=KBugBuster

GenericName=TDE Bug Management

Type=Application
Exec=kbugbuster -caption "%c" %i %m
Icon=kbugbuster
X-DocPath=kbugbuster/index.html
Terminal=false
Categories=Qt;TDE;Development;
